export const VALIDATION = {
    MAX_QUESTION_NAME_LENGTH: 500,
    MAX_QUIZ_NAME_LENGTH: 200,
    MIN_QUIZ_NAME_LENGTH: 2,
    MAX_QUIZ_DESC_LENGTH: 1000
};
export const MAX_LENGTH_NUMBER = {
    MAX_LENGTH_CONTENT_SIDEBAR: 20,
    MAX_LENGTH_TABLE_MY_COURSE: 100,
    MAX_LENGTH_TABLE_MY_PROFILE: 50
};
export const IMG_DOMAIN = 'https://moodle.yez.vn/';
